#pageHeader{
    float: left;
    width: 100%;
}
.settingsBtn{
    display: none;
}
.flex-direction-row-reverse{
    flex-direction: row-reverse;
}
@media  only screen and (min-width:1024px) and (max-width: 1190px){
    #pageHeader nav li a{
        font-size: 12px;
        padding: 0 10px;
    }
    #pageHeader nav li img{
        width: 16px;
    }
    #pageHeader nav li{
        padding: 0 0 0 1px;
    }
    #pageHeader .logo{
        width: 120px;
    }
}
@media (max-width:1024px){
    #pageHeader .container-fluid{
        display: block;
    }
    #pageHeader .logo{
        float: left;
    }
    #pageHeader .navbar-toggler{
        float: right;
    }
    #headerNav{
        visibility: hidden;
        display: none !important;
        transition:all 0.5s ease;
    }
    #pageHeader nav.show{
        display: block !important;
        visibility: visible;
        float: left;
        width: 100%;
        padding: 10px 0 0 0;
        transition:all 0.5s ease;
    }
    #pageHeader nav li{
        width: 100%;
        padding: 10px 0 0 0;
    }
    #pageHeader .dropdown-menu{
        position: relative !important;
        transform: inherit !important;
        margin: 5px 0 0 0 !important;
    }
    .hamburgerBtn{
      float: right;
      position: relative;
      z-index: 999;
      width: 30px;
      height: 30px;
      margin: 0 0 0 0;
      top: 0;
    }
    .hamburgerBtn .top-animate {
        background: #fff !important;
        top: 13px !important;
        -webkit-transform: rotate(45deg);
        /* Chrome, Safari, Opera */
        transform: rotate(45deg);
    }
    .hamburgerBtn .mid-animate {
        opacity: 0;
    }
    .hamburgerBtn .bottom-animate {
        background: #fff !important;
        top: 13px !important;
        -webkit-transform: rotate(-225deg);
        /* Chrome, Safari, Opera */
        transform: rotate(-225deg);
    }
    .hamburgerBtn .top-menu {
        top: 8px;
        width: 25px;
        height: 2px;
        background-color: #fff;
    }
    .hamburgerBtn .mid-menu {
        top: 14px;
        width: 25px;
        height: 2px;
        background-color: #fff;
    }
    .hamburgerBtn .bottom-menu {
        top: 20px;
        width: 25px;
        height: 2px;
        background-color: #fff;
    }
    .hamburgerBtn .menui {
        left:0px;
        background: #fff;
        transition: 0.6s ease;
        transition-timing-function: cubic-bezier(.75, 0, .29, 1.01);
        margin-top: 0;
        position: absolute;
    }
    .settingsBtn{
        float: left;
        width: 100%;
        text-align: left;
        font-weight: 700;
        display: block;
        background: #00b1ef !important;
        padding: 15px;
        border-radius: 5px;
        margin: 15px 0;
        color: #fff;
    }
    .settingsBtn i{
        float: right;
    }
    #settingsNav{
        display: none !important;
    }
    #settingsNav.show{
        display: block !important;
    }
    .settingsContent{
        box-shadow: none;
        padding: 0;
    }
    #pageFooter li{
        font-size: 12px;
    }
    #pageFooter li:after{
        margin: 0 2px;
    }
    .form-select{
        margin-bottom: 5px;
    }
}
